Package Details: gnome-shell-git 1:44.1.r116.gace8676ad-1

Git Clone URL: https://aur.archlinux.org/gnome-shell-git.git (read-only, click to copy)
Package Base: gnome-shell-git
Description: Next generation desktop shell
Upstream URL: https://wiki.gnome.org/Projects/GnomeShell
Licenses: GPL
Groups: gnome
Conflicts: gnome-shell
Provides: gnome-shell
Submitter: rliang
Maintainer: tallero (truocolo)
Last Packager: tallero
Votes: 3
Popularity: 0.000000
First Submitted: 2019-01-10 13:25 (UTC)
Last Updated: 2024-02-26 20:50 (UTC)

Dependencies (40)

Required by (456)

Sources (2)

Latest Comments

1 2 Next › Last »

truocolo commented on 2024-02-26 23:03 (UTC) (edited on 2024-02-26 23:22 (UTC) by truocolo)

Please highlight and identify at least one example of toxic behaviour.

If not a single occasion where I've dared to say somebody is incompetent.

And, all my PKGBUILDs?

I maintain something like >600 packages, I do this as a volunteer, I've kept done this in such harsh conditions you can't even imagine and you dare to say I should step down as a maintainer why exactly?

Because you don't use a syntax highlighter and have a preference on syntax?

Or because it takes me time to reply to emails? You didn't even reply to my emails, Marcello. Please.

You didn't even comment on my latest -git packages which do not even need git as a makedepend yet you say such things, mah.

If one did not want to go through my extensive contributions on the aur in the last decade, I also contribute to archiso and other core packages and I never had any issue with any developer.

Yours are meaningless, senseless false and surprising accusations and attacks.

MarsSeed commented on 2024-02-26 20:26 (UTC)

Unfortunately it is you who could be characterized as toxic, Pellegrino/@tallero/@truocolo.

What I wrote in my orphan request is 100% true, as that is characteristic of you overall, and of your PKGBUILDs.

The community would benefit if you stepped back from AUR package ownership and let other, more attentive, more competent and more cooperative people take over.

truocolo commented on 2024-02-26 20:13 (UTC) (edited on 2024-02-26 23:07 (UTC) by truocolo)

I am appalled by Marcello's orphan request.

I am reporting it here.

Given a couple weeks ago he left me a warm nice comment in an out-of-date request I am frankly confused.

[PRQ#54224] Orphan Request for gnome-shell-git – MarsSeed [1] filed an orphan request for gnome-shell-git [2]:

Broken; reported as such since 2024-01-13 by a user in a comment.

Maintainer does not care, and also very incompetent, and never tests
the pushed updates.

His PKGBUILDs are hard to read and debug due to extrem level of
obfuscation and "one word per line" excessive use of line breaks.

[1] https://aur.archlinux.org/account/MarsSeed/
[2] https://aur.archlinux.org/pkgbase/gnome-shell-git/

A.J commented on 2024-01-13 19:27 (UTC)

libmutter-13.so

then it builds .

truocolo commented on 2024-01-05 17:52 (UTC)

Near recovering the upgrade I wrote for this in July.

Dude803 commented on 2023-07-07 02:44 (UTC) (edited on 2023-07-07 03:09 (UTC) by Dude803)

gcr-4-git doesn't exist anymore

ignapk commented on 2022-01-29 01:16 (UTC)

@A.J I can't reproduce, could you give full log?

A.J commented on 2021-02-07 03:01 (UTC)

i get this error :

[30/46] Linking target src/gnome-shell-portal-helper FAILED: src/gnome-shell-portal-helper

any help ??

cniw commented on 2021-01-14 15:48 (UTC)

gtk4 needs to be added as dependency

https://gitlab.gnome.org/GNOME/gnome-shell/-/commit/edd34c50d9d247f55267006068cf2305a83edba1

|Executing subproject shew method meson 
|
|Project name: shew
|Project version: 40.alpha.1
|C compiler for the host machine: ccache cc (gcc 10.2.0 "cc (GCC) 10.2.0")
|C linker for the host machine: cc ld.bfd 2.35.1
|Found CMake: /usr/bin/cmake (3.19.2)
|Run-time dependency gtk4 found: NO (tried pkgconfig and cmake)

gnome-shell/subprojects/shew/meson.build:25:0: ERROR: Dependency "gtk4" not found, tried pkgconfig and cmake

ignapk commented on 2020-11-28 11:16 (UTC)

@titaniumtown gsettings-desktop-schemas-git needs to be added as dependency